reconnect_options.hpp File Reference
`#include "./internal/export.hpp"`
`#include "./internal/pn_unique_ptr.hpp"`
`#include "./duration.hpp"`
`#include "./source.hpp"`
`#include <string>`
`#include <vector>`
Include dependency graph for reconnect_options.hpp:

Go to the source code of this file.

## Classes

class | reconnect_options
| Unsettled API - Options for reconnect and failover after connection loss. More...

## Namespaces

| proton
| The main Proton namespace.

## Detailed Description

Unsettled API - Options for reconnect and failover after connection loss.